HPE EVA Storage

EVA6100 with XCS6.2 and HP-UX versions

 
Jim Wallace
Frequent Advisor

EVA6100 with XCS6.2 and HP-UX versions

Hi,

Having spent a fruitless couple of hours trying to find out the minimum version of HP-UX required, to allow me to mount EVA based file systems on an EVA 6100 with XCS 6.2, the closest I seem to have come is the following document and page 19.

http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c02010760/c02010760.pdf

Is anyone able to point me in any other directions please? (Direct links to documentation would be much appreciated).

As far I can see, it's 11.23 in 64-bit for a PA-RISC machine (which my customer has).

Many thanks
6 REPLIES 6
Torsten.
Acclaimed Contributor

Re: EVA6100 with XCS6.2 and HP-UX versions

IMHO any supported XCS version is ok.

More info on spock.hp.com

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
AnthonySN
Respected Contributor

Re: EVA6100 with XCS6.2 and HP-UX versions

fyi.
We are having hpux11.23 with an EVA4100 with XCS6.110
Also have eva8100 with hpux11.23 and 11.31 with XCS6.200
Jim Wallace
Frequent Advisor

Re: EVA6100 with XCS6.2 and HP-UX versions

Thanks for taking time to reply.

It's still looking like we need to have at least HP-UX 11.23 64-bit installed to start with.
Jim Wallace
Frequent Advisor

Re: EVA6100 with XCS6.2 and HP-UX versions

Believe minimum version of UX is 11.23 64-bit for a PA-RISC machine.
Torsten.
Acclaimed Contributor

Re: EVA6100 with XCS6.2 and HP-UX versions

Important link for suck questions - SPOCK:

http://h20272.www2.hp.com/


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Torsten.
Acclaimed Contributor

Re: EVA6100 with XCS6.2 and HP-UX versions

... and you will find

EVA4000/4100 EVA6000/6100 EVA8000/8100 HP-UX 11.11
...

HP StorageWorks 6100 Enterprise Virtual Array Notes: Minimum firmware: XCS 6.100

...

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!